Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 22:09:02 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation safoora                    Bot:  Hi again! Bot:  Please enter your name Customer:  safoora Bot:  Hi Safoora ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619158590 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9619158590            01:55 AM, 01th Dec                     safoora                    Hello           01:57 AM, 01th Dec                   Bot                   أهلا مرة أخرى!           01:57 AM, 01th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            01:57 AM, 01th Dec                     safoora                    My order is pending           01:57 AM, 01th Dec                     safoora                    Please resolve           01:57 AM, 01th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           01:57 AM, 01th Dec                     safoora                    9619158590           01:58 AM, 01th Dec                     safoora                    Are you there           01:59 AM, 01th Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           01:59 AM, 01th Dec                     safoora                    Ok           02:00 AM, 01th Dec                   Ahmed                   We'd like to confirm you that order 9619158590 has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           02:01 AM, 01th Dec                   Ahmed                   is there any thing else that i can help you?            02:02 AM, 01th Dec                     safoora                    But the card was mt           02:02 AM, 01th Dec                     safoora                    Later I checked           02:02 AM, 01th Dec                     safoora                    So how can I get my 24dh voucher           02:03 AM, 01th Dec                     safoora                    Refund voucher           02:03 AM, 01th Dec                   Ahmed                   please send us your bank statement to make refund           02:03 AM, 01th Dec                   Ahmed                   did you paid by bank or voucher           02:03 AM, 01th Dec                     safoora                    Voucher           02:03 AM, 01th Dec                     safoora                    My refund voucher           02:04 AM, 01th Dec                     safoora                    That was credit in my account           02:04 AM, 01th Dec                     safoora                    Center point           02:04 AM, 01th Dec                     safoora                    Hello           02:06 AM, 01th Dec                   Ahmed                   we will make escalation to our concern team to refund the amount to voucher           02:06 AM, 01th Dec                     safoora                    It will take time           02:07 AM, 01th Dec                     safoora                    Now I can't purchase           02:07 AM, 01th Dec                     safoora                    I mean           02:07 AM, 01th Dec                   Ahmed                   we will do our best to refund as soon as possible           02:08 AM, 01th Dec                     safoora                    Ok thanks           02:08 AM, 01th Dec                   Ahmed                   كان من دواعي سروري مساعدتكم.            02:08 AM, 01th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:08 AM, 01th Dec                     safoora                    Bye           02:08 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1796081